$ErrorActionPreference = 'Stop';

$packageName= 'docfx-companion-tools'
$version = 'v1.15.0'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/Ellerbach/docfx-companion-tools/releases/download/$version/tools.zip"
$hash = '7BDC91BB0AAEFBEAFBFF0AF89CB6EB44BA49E9B02F0145C0A4F725C71B2F0A6B'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $hash
  checksumType  = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs




